
QGIS Application - Bug report #12467

Custom letter spacing disappears after SVG export

2015-03-27 06:07 AM - Oskar Karlin

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.8.1 Regression?: No

Operating System: MAc OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20618

Description

I have a map with labels having different letter spacing depending on attribute information. When I export this to PDF it looks OK, not

right, but OK. The problem is that all text converts to outlines and cannot be changed in Illustrator (also there are no layer groups when

exporting to PDF). When exporting to SVG the letter spacing disappears completely.

My request is that the SVG export also exports the letter spacing. Or perhaps a better PDF export that doesn't transform all text to

outlines.

History

#1 - 2015-06-04 12:33 AM - Jürgen Fischer

- Category set to Map Composer/Printing

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
